Loading...
Searching...
No Matches
io_signature_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for io_signature_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_io_signature = R"doc()doc"
static const char * | __doc_gr_io_signature_io_signature = R"doc()doc"
static const char * | __doc_gr_io_signature_make = R"doc()doc"
static const char * | __doc_gr_io_signature_make2 = R"doc()doc"
static const char * | __doc_gr_io_signature_make3 = R"doc()doc"
static const char * | __doc_gr_io_signature_makev = R"doc()doc"
static const char * | __doc_gr_io_signature_min_streams = R"doc()doc"
static const char * | __doc_gr_io_signature_max_streams = R"doc()doc"
static const char * | __doc_gr_io_signature_sizeof_stream_item = R"doc()doc"
static const char * | __doc_gr_io_signature_sizeof_stream_items = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_io_signature

const char* __doc_gr_io_signature = R"doc()doc"

static

## __doc_gr_io_signature_io_signature

const char* __doc_gr_io_signature_io_signature = R"doc()doc"

static

## __doc_gr_io_signature_make

const char* __doc_gr_io_signature_make = R"doc()doc"

static

## __doc_gr_io_signature_make2

const char* __doc_gr_io_signature_make2 = R"doc()doc"

static

## __doc_gr_io_signature_make3

const char* __doc_gr_io_signature_make3 = R"doc()doc"

static

## __doc_gr_io_signature_makev

const char* __doc_gr_io_signature_makev = R"doc()doc"

static

## __doc_gr_io_signature_max_streams

const char* __doc_gr_io_signature_max_streams = R"doc()doc"

static

## __doc_gr_io_signature_min_streams

const char* __doc_gr_io_signature_min_streams = R"doc()doc"

static

## __doc_gr_io_signature_sizeof_stream_item

const char* __doc_gr_io_signature_sizeof_stream_item = R"doc()doc"

static

## __doc_gr_io_signature_sizeof_stream_items

const char* __doc_gr_io_signature_sizeof_stream_items = R"doc()doc"

static